pdadmin-forum

pdadmin-forum » Suche » Suchergebnis » Hallo Gast [Anmelden|Registrieren]
Zeige Beiträge 1 bis 20 von 55 Treffern Seiten (3): [1] 2 3 nächste »
Autor Beitrag
Thema: Let`s Encrypt Funktion
tobiw

Antworten: 0
Hits: 117
Let`s Encrypt Funktion 20.06.2017 11:49 Forum: Anwendung


Dies ist eine vorgefertigte Schablone, die bei der Formulierung von Problemen unterstützen soll. Bitte die folgenden Angaben möglichst vollständig ausfüllen.

- Welche Version von pd-admin wird eingesetzt? 4.55
- Welche Version der Serverumgebung wird eingesetzt? 0.292
- Welche Fehlermeldung erhalten Sie?
- Wie sind die problematischen Dienste konfiguriert?
- Welche Logfile-Einträge (zB. Webserver- oder Mail-Logfile) gibt es?

Hallo Zusammen,

hab mal eine Frage zur bestehenden Implementation von Let`s Encrypt. Es gibt ja nun in der Serverkonfiguration sowie in der Angebotsverwaltung entsprechende Menüpunkte. Wenn ich diese nun aktiviere, wie kann ich nun Let`s Encrypt-Zertifikate bereitstellen? Sehe keine entsprechenden Möglichkeiten in der GUI, über Zertifikate bestellen bekomme ich die Meldung:
"Kann Datei /opt/pdadmin/etc/ssl-validation/1E81CED473DCADE3E37C19D946550E16.txt nicht oeffnen.: Permission denied"
Habe bisher die Command-Line-Variante genutzt, die auch ganz gut funktioniert hat!
Wie ist das mit der Funktion angedacht, oder hab ich was übersehen??
Thema: [erledigt] FPM und php 5.2
tobiw

Antworten: 2
Hits: 166
20.06.2017 10:26 Forum: Anwendung


Danke für die Info!
Thema: [erledigt] FPM und php 5.2
tobiw

Antworten: 2
Hits: 166
FPM und php 5.2 15.06.2017 13:56 Forum: Anwendung


Dies ist eine vorgefertigte Schablone, die bei der Formulierung von Problemen unterstützen soll. Bitte die folgenden Angaben möglichst vollständig ausfüllen.

- Welche Version von pd-admin wird eingesetzt? 4.55
- Welche Version der Serverumgebung wird eingesetzt? 0.292
- Welche Fehlermeldung erhalten Sie?
- Wie sind die problematischen Dienste konfiguriert?
- Welche Logfile-Einträge (zB. Webserver- oder Mail-Logfile) gibt es?

Hallo Zusammen,

ist es korrekt, dass keine php 5.2 binaries für fpm mitgeliefert werden? Kann somit nicht auf fpm umstellen. Alle Vhosts mit 5.2 werden bei fpm auf 5.3 gesetzt und somit zum Teil nicht mehr korrekt lauffähig. Ja, 5.2 ist lange Geschichte und sollte auch nicht mehr eingesetzt werden, lässt sich aber leider bei einigen Webs nicht ändern.
Thema: SSL mit Let's Encrypt
tobiw

Antworten: 67
Hits: 5.511
06.03.2017 14:20 Forum: Off-Topic/Smalltalk


Hallo Zusammen,

das Script "/opt/pdadmin/bin/letsencrypt" funktioniert super, wenn ich es mit letsencrypt www.domain.de aufrufe.
Möchte jedoch auch zusätzlich die Co-Domains schützen, also ein Wildcard generieren. Mit Certbot ist dieses mit "-d" möglich. Gibt es einen Parameter für weitere Domains (Co-Domains??).
Thema: Userabhängige Mailbox-Speichergröße .quota-Datei
tobiw

Antworten: 3
Hits: 350
24.01.2017 14:10 Forum: Anwendung


Hallo Zusammen,

gibt es hier schon eine Lösung, bin soeben auf das gleiche Problem gestoßen!
Thema: E-Mails direkt über sendmail / qmail-inject
tobiw

Antworten: 6
Hits: 300
21.12.2016 14:25 Forum: Anwendung


Richtig, den localhost raus nehmen ist keine Option!
Thema: E-Mails direkt über sendmail / qmail-inject
tobiw

Antworten: 6
Hits: 300
19.12.2016 16:10 Forum: Anwendung


Im aktuellen Fall Joomla, aber es sind auch andere CM-Systeme.
Hatten auch schon den Fall, dass FTP-Logindaten auf Kundenseite gekapert worden sind, sodass infizierte PHP-Dateien direkt hochgeladen worden sind ohne das Einwirken eines CMS.
Den Lösungsansatz sehe ich daher nicht in dem jeweiligen CMS, sondern in der Reglementierung des Customers und deren Webspace.
Thema: E-Mails direkt über sendmail / qmail-inject
tobiw

Antworten: 6
Hits: 300
E-Mails direkt über sendmail / qmail-inject 19.12.2016 10:31 Forum: Anwendung


Dies ist eine vorgefertigte Schablone, die bei der Formulierung von Problemen unterstützen soll. Bitte die folgenden Angaben möglichst vollständig ausfüllen.

- Welche Version von pd-admin wird eingesetzt? 4.52
- Welche Version der Serverumgebung wird eingesetzt? 4.0280
- Welche Fehlermeldung erhalten Sie? -
- Wie sind die problematischen Dienste konfiguriert? -
- Welche Logfile-Einträge (zB. Webserver- oder Mail-Logfile) gibt es? -

Hallo Zusammen,

habe immer wieder mal das Problem, das gehackte Kunden-CM-Systemeüber qmail-inject spammen und unlimitiert ausliefern... Folge ist, dass der Server Ruck Zuck auf Blacklisten steht und viele Provider Mails ablehnen, dies ist ziemlich nervig, vor allem, weil dann alle Kunden darunter leiden! Gibt es hier schon eine brauchbare Lösung, um dieses Problem zu lösen bzw. einzugrenzen? (Ähnlich wie aktuell über die Mailboxen). Wie geht ihr das Problem an?
Thema: Whitelist/Blacklist im Customer-Bereich
tobiw

Antworten: 8
Hits: 314
06.12.2016 22:29 Forum: Anwendung


Klar, nutze das Responsive UI.
Hab soeben nochmal getestet, unter der Classic UI ist alles OK, mit der Responsive werden die Einträge nicht angezeigt bzw. wenn welche eingetragen werden, werden die bestehenden in der Textdatei (blacklist,whitelist) bei mir überschrieben bzw. gegenseitig geleert.
Also erstmal zurück zu der Classic UI...Wäre schön wenn das zeitnah behoben wird.

Meine obige Aussage bezüglich der Whitelist, dass diese nicht greife, muss ich zurück ziehen, hab da nicht ordentlich das log verfolgt bzw. interpretiert. (Jede Email wird ja von Spamassassin getaggt, jedoch danach interpretiert, ob sie zugestellt wird oder nicht.)
Thema: Whitelist/Blacklist im Customer-Bereich
tobiw

Antworten: 8
Hits: 314
RE: Whitelist/Blacklist im Customer-Bereich 06.12.2016 16:32 Forum: Anwendung


Ich habe das jetzt bei 3 PD-Servern getestet, überall der gleiche Effekt!
Thema: Whitelist/Blacklist im Customer-Bereich
tobiw

Antworten: 8
Hits: 314
06.12.2016 14:41 Forum: Anwendung


Mir ist soeben zusätzlich aufgefallen, dass alle Einträge, die aktuell in der Whitelist des Kunden stehen(in der Textdatei), dennoch als Spam deklariert werden...
Thema: Whitelist/Blacklist im Customer-Bereich
tobiw

Antworten: 8
Hits: 314
Whitelist/Blacklist im Customer-Bereich 06.12.2016 14:25 Forum: Anwendung


Dies ist eine vorgefertigte Schablone, die bei der Formulierung von Problemen unterstützen soll. Bitte die folgenden Angaben möglichst vollständig ausfüllen.

- Welche Version von pd-admin wird eingesetzt? 4.51
- Welche Version der Serverumgebung wird eingesetzt? 0.279
- Welche Fehlermeldung erhalten Sie?
- Wie sind die problematischen Dienste konfiguriert?
- Welche Logfile-Einträge (zB. Webserver- oder Mail-Logfile) gibt es?

Hallo Zusammen,

mir ist soeben aufgefallen, dass die Whitelist/Blacklist-Einträge im Customer-Bereich verschwunden sind. Die Textdateien des jeweiligen Benutzers im blacklist/whitelist-Verzeichnis unter "popuser" sind vorhanden (und auch noch gefüllt / vor Update 4.50). Werden nun Einträge gemacht wird die bestehende Datei überschrieben und alle bisherigen Einträge sind weg! Könnt ihr dieses bei euch auch nachvollziehen (evtl. ein Bug?)?
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
17.11.2016 16:13 Forum: Anwendung


Super, funktioniert wieder!
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
17.11.2016 14:04 Forum: Anwendung


Der Administrator-Bereich kann ohne Probleme aufgerufen werden, dort wird die light100 auch korrekt dargestellt. Hier kann auch alles gemacht werden. Nur der Customer-Bereich ist nicht aufrufbar -> Fehlermeldung: illegal licensetype.

Nee, auch gestern hat es nicht funktioniert!
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
17.11.2016 13:33 Forum: Anwendung


Es ist egal, ob ich aus dem Administrator-Bereich komme oder mich direkt über das Endkunden-Menü einlogge, der Fehler bleibt und ich kann keine Einstellungen vornehmen.
Problem lässt sich leider auch nicht durch das neu laden der Lizenz lösen!
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
17.11.2016 13:00 Forum: Anwendung


Hat denn kein anderer dieses Problem, dass das Endkunden-Menü durch Lizenzfehler (keine Testlizenz) nicht aufrufbar ist. Kunden beschweren sich schon! Wüsste nicht mehr wo ich suchen soll.
Gibt es die Möglichkeit eines Downgrades auf auf v4.2x?
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
16.11.2016 21:29 Forum: Anwendung


Genau, bei mir fehlt nur nach dem Update in der Classic-UI der Menüpunkt Einstellungen -> Übersicht.
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
16.11.2016 20:59 Forum: Anwendung


Richtig, aber der Reiter fehlt in der alten Classic-UI!
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
16.11.2016 18:13 Forum: Anwendung


Mir ist zusätzlich aufgefallen, dass der Menüpunkt "Überblick" unter dem Reiter Einstellungen fehlt. Vielleicht hängt das damit evtl. zusammen?

Reiter fehlt unter der alten UI, unter dem neuen UI ist der Überblick unter "Dashboard" zu finden.
Thema: Update 4.50
tobiw

Antworten: 18
Hits: 942
16.11.2016 18:08 Forum: Anwendung


Habe ich bereits gemacht! Alles OK! Wird mir auch passend im Administrator-Menü angezeigt!
Zeige Beiträge 1 bis 20 von 55 Treffern Seiten (3): [1] 2 3 nächste »

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de